@charset "utf-8";
/* CSS Document */

/* =Reset----------------------------------- */
html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
	font-size:12px;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}

.main{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	font-family:"宋体";
}
.k{
	border:1px solid #cccccc;
}
.k1{
	border-top-width: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4271bd;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.bq {
	float: left;
	width: 1000px;
	text-align:center;
	margin-top:4px;
	padding-top:10px;
	border-top:2px solid #d4d4d4;
}
.top{
	width:1000px;
	height:106px;
	float:left;
	margin-bottom:10px;
}
.dh{
	width:1000px;
	height:25px;
	border-bottom:1px solid #cccccc;
	background-color:#f8f8f8;
	float:left;
	margin-bottom:10px;
}
.dh h1{
	width:105px;
	height:25px;
	line-height:25px;
	text-align:center;
	float:left;
	color:#003366;
	font-size:12px;
	overflow:hidden;
}
.dh h1 a{
	color:#003366;
	font-size:12px;
	padding-right:10px;
}
.dh h2{
	width:880px;
	height:25px;
	line-height:25px;
	float:left;
	font-size:12px;
	color:#999999;
	overflow:hidden;
	padding-left:15px;
}
.dh h2 a{
	font-size:12px;
	color:#999999;
}
.logo{
	width:1000px;
	height:70px;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
	overflow:hidden;
}
.logo h1{
	width:180px;
	height:60px;
	margin-top:5px;
	float:left;
	text-align:center;
	overflow:hidden;
}
.logo h2{
	width:620px;
	height:70px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
}
.logo h2 img{
	width:620px;
	height:70px;
}
.logo h3{
	width:180px;
	height:70px;
	float:left;
	overflow:hidden;
}
.logo h3 img{
	width:180px;
	height:70px;
}
.weizhi{
	width:1000px;
	height:43px;
	float:left;
	background-image:url(dhbj.gif);
	background-repeat:repeat-x;
	overflow:hidden;
	margin-bottom:5px;
}
.weizhi1{
	width:720px;
	float:left;
	height:43px;
}
.weizhi1 h1{
	width:65px;
	height:43px;
	float:left;
	text-align:center;
}
.weizhi1 h1 img{
	width:36px;
	height:18px;
	margin-top:12px;
	margin-bottom:13px;
}
.weizhi1 h2{
	width:655px;
	height:43px;
	line-height:43px;
	font-size:14px;
	color:#00457d;
	float:left;
}
.weizhi1 h2 a{
	font-size:14px;
	color:#00457d;
}
.le{
	width:702px;
	height:auto;
	float:left;
	font-family:"宋体";
	margin-bottom:10px;
	padding-right:16px;
	overflow:hidden;
}
.wz{
	width:700px;
	height:auto;
	float:left;
	margin-bottom:15px;
	overflow:hidden;
}
.nr_top{
	width:700px;
	border-bottom:1px solid #cccccc;
	height:auto;
	float:left;
	padding-top:25px;
	padding-bottom:25px;
	margin-bottom:20px;
}
.wz_bt{
	width:700px;
	height:auto;
	line-height:40px;
	font-size:25px;
	font-weight:bold;
	font-family:"宋体";
	text-align:center;
	color:#000000;
	float:left;
	margin-bottom:10px;
}
.wz_ly{
	width:700px;
	height:auto;
	float:left;
	font-size:12px;
	color:#666666;
	text-align:center;
}
.wz_ly a{
	font-size:12px;
	color:#666666;
}
.wz_ly span {
	padding-left:10px;
}
.wz_ly span a{
	font-size:12px;
	color:#666666;
}
.wz_nr{
	width:680px;
	padding-left:10px;
	padding-right:10px;
	height:auto;
	line-height:25px;
	font-size:14px;
	color:#000000;
	float:left;
	font-family:"宋体";
}
.wz_nr p{
	padding-bottom:20px;
	font-size:14px;
	color:#000000;
}
.fx{
	width:700px;
	height:20px;
	line-height:20px;
	padding-top:15px;
	padding-bottom:15px;
	float:left;
	background-image:url(x.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.fx h1{
	width:70px;
	height:auto;
	float:left;
	padding-left:150px;
	height:20px;
	line-height:20px;
}
.fx h2{
	width:480px;
	height:20px;
	line-height:20px;
	float:left;
	text-align:left;

}
.wz22{
	width:700px;
	height:auto;
	float:left;
	background-image:url(x.gif);
	background-position:top;
	background-repeat:repeat-x;
	padding-top:15px;
	padding-bottom:15px;
}
.xgxw{
	width:340px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-right:15px;
	overflow:hidden;
}
.xgxw_bt{
	width:340px;
	float:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	margin-bottom:5px;
	text-align:left;
}
.xgxw_lb{
	width:340px;
	height:auto;
	float:left;
	overflow:hidden;
}
.xgxw_lb li{
	width:340px;
	height:25px;
	line-height:25px;
	float:left;
	background-image:url(dot1.gif);
	background-repeat:no-repeat;
	background-position:4px 11px;
	text-indent:15px;
	font-size:14px;
	color:#5e5e5e;
	text-align:left;
	overflow:hidden;
}
.xgxw_lb li a{
	font-size:14px;
	color:#5e5e5e;
}
.tg{
	width:294px;
	height:140px;
	padding:15px 10px 10px 10px;
	background-image:url(bj.gif);
	background-repeat:no-repeat;
	float:left;
	line-height:25px;
	text-indent:25px;
	overflow:hidden;
	color:#003366;
}
.tg p{
	text-indent:25px;
	margin-bottom:5px;
	text-align:left;
}
.tg span{
	background:url(http://www.hb.xinhuanet.com/read_image/tg.gif) no-repeat -5px -2px;
	padding-left:50px;
	color:#006699;
}	
.tg span a{
	color:#006699;
}	
.tg img{
	width:56px;
	height:17px;
}
.tpjx{
	width:700px;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:15px;
}
.tpjx_bt{
	width:685px;
	padding-left:15px;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	margin-bottom:10px;
	float:left;
	text-align:left;
}
.tpjx_bt a{
	font-size:14px;
	font-weight:bold;
	color:#003366;
}
.tpjx_bt span{
	font-size:12px;
	font-weight:normal;
	color:#003366;
	padding-left:550px;
}
.tpjx_bt span a{
	font-size:12px;
	font-weight:normal;
	color:#003366;
}
.tpjx_lb{
	width:700px;
	height:auto;
	float:left;
}
.tpjx_lb li{
	width:175px;
	height:auto;
	float:left;
	text-align:center;
}
.tpjx_lb img{
	width:156px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tpjx_lb h1{
	width:156px;
	height:28px;
	line-height:28px;
	background-color:#e5e5e5;
	color:#003366;
	font-size:12px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}
.tpjx_lb h1 a{
	color:#003366;
	font-size:12px;
	font-weight:normal;
}
.ri{
	width:282px;
	height:auto;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.ad1{
	width:260px;
	height:230px;
	padding:10px;
	margin-bottom:10px;
}
.tjyd{
	width:280px;
	height:auto;
	float:left;
}
.tjyd_bt{
	width:270px;
	padding-left:10px;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	margin-top:10px;
	margin-bottom:5px;
	float:left;
	text-align:left;
}
.tjyd_bt a{
	font-size:14px;
	font-weight:bold;
	color:#003366;
}

.tjyd_lb{
	width:270px;
	padding-left:10px;
	height:auto;
	float:left;
	background-image:url(num.gif);
	background-repeat:no-repeat;
	background-position:10px 5px;
	margin-bottom:5px;
	text-align:left;
}
.tjyd_lb li{
	padding-left:20px;
	width:250px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.tjyd_lb li a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.ad2{
	width:282px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
.ad2 img{
	width:282px;
	height:70px;
}
.tbch_t{
	width:280px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.tbch_t li{
	width:140px;
	height:auto;
	float:left;
	text-align:center;
}
.tbch_t img{
	width:115px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tbch_t h1{
	width:115px;
	height:28px;
	line-height:28px;
	background-color:#e5e5e5;
	color:#003366;
	font-size:12px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}
.tbch_t h1 a{
	color:#003366;
	font-size:12px;
	font-weight:normal;
}
.tbch_lb{
	width:280px;
	height:auto;
	float:left;
	margin-bottom:5px;
	overflow:hidden;
}
.tbch_lb li{
	width:280px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
	background-image:url(dot1.gif);
	background-repeat:no-repeat;
	background-position:10px 11px;
	text-indent:20px;
	overflow:hidden;
	text-align:left;
}
.tbch_lb li a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.rdsp_lb{
	width:280px;
	height:auto;
	float:left;
	margin-bottom:5px;
	overflow:hidden;
}
.rdsp_lb li{
	width:280px;
	height:25px;
	line-height:25px;
	overflow:hidden;
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
	background:url(http://www.hb.xinhuanet.com/index_images/bj.gif) no-repeat -262px -57px;
	text-indent:25px;
	text-align:left;
}
.rdsp_lb li a{
	font-size:12px;
	font-weight:normal;
	color:#5e5e5e;
}
.rdsp_t{
	width:280px;
	height:auto;
	float:left;
	margin-bottom:10px;
}
.rdsp_t img{
	width:240px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.rdsp_t h1{
	width:240px;
	height:28px;
	line-height:28px;
	background-color:#e5e5e5;
	color:#003366;
	font-size:12px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
	text-align:center;
}
.rdsp_t h1 a{
	color:#003366;
	font-size:12px;
	font-weight:normal;
}
.jrrd{
	width:628px;
	height:auto;
	float:left;
	margin-bottom:30px;
	border:1px dashed #cccccc;
	margin-left:30px;
	_margin-left:15px;
	padding:10px 0px 10px 10px;
}
.jrrd_bt{
	width:70px;
	padding-right:560px;
	height:20px;
	line-height:20px;
	color:#00487d;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	float:left;
}
.jrrd_bt a{
	color:#00487d;
	font-size:12px;
	font-weight:bold;
}
.jrrd_lb{
	width:628px;
	height:auto;
	float:left;
}
.jrrd_lb li{
	width:300px;
	padding-right:10px;
	height:24px;
	line-height:24px;
	color:#5e5e5e;
	float:left;
	background:url(http://www.hb.xinhuanet.com/read_image/dot1.gif) no-repeat 4px 11px;
	text-indent:15px;
	overflow:hidden;
}
.jrrd_lb li a{
	color:#5e5e5e;
}
.ming{
	width:680px;
	height:30px;
	line-height:30px;
	font-size:12px;
	color:#999;
	text-align:right;
	float:left;
	padding-right:20px;
	margin-top:10px;
}
.left_ad3{
	width:640px; 
	overflow:hidden; 
	height:auto; 
	float:left; 
	margin-bottom:12px; 
	padding:0px 30px;
}
.left_ad2{
	width:700px; 
	overflow:hidden; 
	height:auto; 
	float:left; 
	margin-top:10px;
}
.left_ad1{
	width:700px; 
	height:auto; 
	float:left; 
	margin:10px 0px; 
	overflow:hidden; 
	padding:10px 0px;
}
